commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Niall Pemberton" <niall.pember...@blueyonder.co.uk>
Subject Re: [validator] 1.2.0-dev missing JavaScript?
Date Thu, 15 Sep 2005 02:32:41 GMT
The snapshots look messed up - theres no binary zip version and I can't
unzip the tar.gz one.

I have fixed a few build issues in the last day or so - maybe they'll be OK
tommorrow. Best bet is to checkout the source from svn and build it
yourself. If you do - and you want to run maven - you need to checkout
commons-build as well. Otherwise the ant version should be OK.

Niall

> ----- Original Message ----- 
> From: "Wendy Smoak" <java@wendysmoak.com>
> Sent: Thursday, September 15, 2005 2:57 AM
>
>
> > Working with the Commons Validator snapshot that Struts 1.3.0-dev
depends
> > on, it's complaining about about a dozen missing JavaScript files:
> >
> > 17:16:57,893 - DEBUG org.apache.commons.validator.ValidatorAction -
> Unable
> > to read javascript name
> > org/apache/commons/validator/javascript/validateDouble.js



---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message